body {
	font-family: Arial, Helvetica, sans-serif; 
	width:100%; 
	height: 100vh;
	background: #ffffff;
	overflow: hidden;
}
body, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}

a:focus, a:hover {
    text-decoration: unset;
}

.adanirtls_login{display: flex;align-items: center;justify-content: center;vertical-align: middle;height: 100vh;}

.adanirtls_login .login_box{max-width: 350px;background: #f7f8fa;margin: 0;padding: 45px;border-radius: 20px;text-align: center;position: relative;width: 100%;border: 1px solid #b2b2b3;height: 100%;max-height: 475px;overflow: auto;}
.adanirtls_login .adanilogo_size{width:130px}
.adanirtls_login .login_box .mt-5{margin-top: 2.8rem;}

/* Floating Textbox */
.adanirtls_login .login_box .floating-form {width:90%;margin: 0 auto;}
.adanirtls_login .login_box .floating-label {position:relative; margin-bottom:30px; }
.adanirtls_login .login_box .floating-form .floating-label:nth-child(2) {margin-bottom: 15px;}

.adanirtls_login .login_box .floating-input ,.adanirtls_login .login_box .floating-select {font-size:14px;padding:4px 4px;display:block;width:100%;height:30px;background-color: transparent;border:none;border-bottom:1px solid #757575;text-align: center}

  
.adanirtls_login .login_box .floating-input:focus ,.adanirtls_login .login_box  .floating-select:focus {outline:none;border-bottom:2px solid #5264AE;}
  
.adanirtls_login .login_box label {color:#999; font-size:14px;font-weight:normal;position:absolute;pointer-events:none;left:0px;right: 0; top:5px;transition:0.2s ease all; -moz-transition:0.2s ease all; -webkit-transition:0.2s ease all;}

.adanirtls_login .login_box .btn_area{
  margin-top: 20px;
  margin-bottom: 15px;
}
.adanirtls_login .login_box .btn_area, .cust-m{
  margin-top: 15px;
  margin-bottom: 7px;
}
.adanirtls_login .login_box {
  font-size: 11px;
}

.adanirtls_login .login_box .btn_area .login_btn{
    border: 1px solid #8fe1c7;
    padding: 4px 30px;
    font-size: 2rem;
    background: #ffffff;
    font-weight: 100;
    border-radius: 10px;
    color: #50d3a8;
    outline: none;
}


.adanirtls_login .login_box .floating-form .forgot-pass .floating-label:nth-child(2){
  margin-top: 40px;
  margin-bottom: 25px;
}

.footer_logo{
  margin-top: 35px;
}
.display_inline{
  display: inline-block;
}
.adanirtls_login .login_box .btn_area .cust-size{
  font-size: 1.4rem;
}
.adanirtls_login .login_box .floating-input:focus ~ label,.adanirtls_login .login_box .floating-input:not(:placeholder-shown) ~ label {
    top:-18px;
    font-size:14px;
    color:#5264AE;
  }
  
  .adanirtls_login .login_box .floating-select:focus ~ label ,.adanirtls_login .login_box .floating-select:not([value=""]):valid ~ label {
    top:-18px;
    font-size:14px;
    color:#5264AE;
  }
  
  .adanirtls_login .login_box .highlight {position:absolute;height:50%; width:100%; top:15%; left:0;pointer-events:none;opacity:0.5;}
  
  /* active state */
  .adanirtls_login .login_box .floating-input:focus ~ .highlight ,.adanirtls_login .login_box .floating-select:focus ~ .highlight {
    -webkit-animation:inputHighlighter 0.3s ease;
    -moz-animation:inputHighlighter 0.3s ease;
    animation:inputHighlighter 0.3s ease;
  }
  
  /* animation */
  @-webkit-keyframes inputHighlighter {
      from { background:transparent; }
    to 	{ width:0; background:transparent; }
  }
  @-moz-keyframes inputHighlighter {
      from { background:transparent; }
    to 	{ width:0; background:transparent; }
  }
  @keyframes inputHighlighter {
      from { background:transparent; }
    to 	{ width:0; background:transparent; }
  }
  
  /****  floating-Lable style end ****/

@media screen and (max-width: 350px) {
  .adanirtls_login .login_box .floating-form{
    width: 100%;
  }
}



/* error page design */

.main{
  display: table;
  width: 100%;
  height: 100vh;
  text-align: center;
}

.fof{
  display: table-cell;
  vertical-align: middle;
}

.fof h1{
  font-size: 50px;
  display: inline-block;
  padding-right: 12px;
  animation: type .5s alternate infinite;
}

@keyframes type{
  from{box-shadow: inset -3px 0px 0px #888;}
  to{box-shadow: inset -3px 0px 0px transparent;}
}